/* 公共标题 */
.com-title{margin-bottom:60px;}
.com-title .tit-info .stit{font-size:54px;line-height:54px;color:#b29569;text-transform: uppercase;margin-bottom:15px;}
.com-title .tit-info h3{font-size:32px;line-height:32px;}
.com-title .mores{width:24px;height:24px;display:block;box-sizing: border-box;border:1px solid #b29569;
border-radius:50%;background:url(../images/icon-more.png)no-repeat center;transition:all 0.6s;}
.com-title .mores:hover{background:#b29569 url(../images/fw-ffficon.png)no-repeat center;}


/* 关于我们 */
#index-about{width:100%;padding-top:246px;position: relative;}
#index-about .abouts:after{content:'';display: block;width:100%;height:1px;background:#dcdcdc;margin-top:50px;}
#index-about .ab-back{animation: hoverIn 6s infinite;width:100%;position: absolute;z-index:-1;top:86px;left:0;}
#index-about .about-img{width:790px;height:540px;overflow: hidden;}
#index-about .about-img img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
#index-about .about-img:hover img{transform:scale(1.2);}
#index-about .about-info{width:560px;}
#index-about .about-info .info-text p{font-size:16px;line-height:32px;color:#b29569;}
#index-about .about-info .info-text p.p-xx{color:#333333;margin-top:20px;margin-bottom:40px;}
#index-about .about-info .info-text p.p-3{font-size:22px;line-height:22px;font-weight:bold;color:#b29569;}

@keyframes hoverIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    -ms-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3)
  }
  50% {
    opacity: 1
  }
}


/* 全铝整装 */
.pt110{padding-top:110px;}
.quanlv-list{width:100%;background:#b29569;position: relative;}
.quanlv-list ul{overflow: hidden;}
.quanlv-list li.ql-img{width:1160px;margin-right:-220px;height:740px;overflow: hidden;}
.quanlv-list li.ql-img img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
.quanlv-list li.ql-img:hover img{transform: scale(1.2);}
.quanlv-list li.ql-text{width:420px;box-sizing: border-box;padding:100px 0px;color:#fff;}
.quanlv-list li.ql-text p.s-name{font-size:54px;line-height:60px;text-transform: uppercase;margin-bottom:90px;}
.quanlv-list li.ql-text h3{font-size:26px;line-height:26px;font-weight: bold;}
.quanlv-list li.ql-text h3:after{content:'';display: block;width:34px;height:4px;margin:25px 0px;background:#fff;}
.quanlv-list li.ql-text p.desc{font-size:16px;line-height:32px;}

.quanlv-list li.ql-text .nums66{margin-top:90px;}
.quanlv-list li.ql-text .nums66 .nums{font-size:162px;line-height:105px;color:#a38556;display:block;}
.quanlv-list li.ql-text .nums66 .zz-hr{width: 20px;writing-mode: vertical-rl;font-size: 12px;border-left: 1px solid #111111;text-align: right;display:block;float:left;margin-right:35px;height:200px;color:#111111;}

.quanlv-list .hd{position: absolute;bottom:100px;left:11%;z-index:99;}
.quanlv-list .hd .arrow{width:420px;text-align: right;display: block;}
.quanlv-list .hd .arrow a{display: inline-block;width:68px;height:40px;background:#a38556;cursor: pointer;margin-left:20px;text-align: center;}
.quanlv-list .hd .arrow a:hover{background:#111111;}
.quanlv-list .hd .arrow a img{height:8px;margin-top:14px;}


/* 产品优势 */
.ys-list{padding-bottom:90px;}
.ys-list .list-ul li{gap:0px 30px;margin-bottom:30px;}
.ys-list .list-ul li .list-info{width:390px;height:282px;background:#f5f5f5;padding:40px 53px;box-sizing: border-box;}
.ys-list .list-ul li .icon{width:66px;height:66px;margin:0 auto;margin-bottom:39px;}
.ys-list .list-ul li .icon img{height:100%;}
.ys-list .list-ul li h3{font-size:22px;line-height:22px;font-weight: bold;text-align: center;margin-bottom:25px;}
.ys-list .list-ul li .desc{font-size:16px;line-height:28px;}
.ys-list .stit{width:156px;border-right:1px solid #111111;position: relative;text-align: center;height:600px;}
.ys-list .stit .pp-tit{writing-mode: vertical-rl;font-size: 42px;line-height: 42px;letter-spacing: 2px;}
.ys-list .stit .pp-tit span{font-size:164px;color:#b29569;writing-mode:horizontal-tb;line-height: 164px;
    font-style: italic;}
.ys-list .stit .ab-bottom{position: absolute;bottom: 0;right: 10px;writing-mode: vertical-rl;}

/* 产品+整装服务 */
#pro-list{position: relative;}
#pro-list .prev,#pro-list .next{display: block;width:68px;height:40px;background:#b29569;position: absolute;top:45%;
z-index:99;text-align: center;box-sizing: border-box;padding-top:14px;}
#pro-list .prev{left:-34px;}
#pro-list .next{right:-34px;}
#pro-zz{width:100%;background:url(../images/pro-back.jpg)no-repeat top center;overflow: hidden;background-size:cover;}
#pro-zz .zz{font-size:12px;color:#b9b9b9;text-align: right;padding:8px 0px;line-height:12px;border-bottom:1px solid #b9b9b9;
margin-top:30px;}
#pro-zz #pro-list li{width:100%;position: relative;height:790px;overflow: hidden;}
#pro-zz #pro-list li img{width:100%;height:100%;object-fit: cover;transition:all 0.6s;}
#pro-zz #pro-list li:hover img{transform: scale(1.2);}
#pro-zz #pro-list li .pro-div{width:100%;position: absolute;bottom:0;left:0;background-image: linear-gradient(0deg,#000,transparent);
padding:50px 0px;text-align: center;color:#fff;}
#pro-zz #pro-list li .pro-div h3{font-size:32px;line-height:32px;font-weight: bold;margin-bottom:15px;}
#pro-zz #pro-list li .pro-div .desc{font-size:16px;line-height:16px;}
#pro-zz #pro-list li .pro-div:hover h3,#pro-zz #pro-list li .pro-div:hover .desc{color:#fff;}
.col-fff{color:#fff;}

.zhengzhuang{padding-bottom:110px;}
.zhengzhuang .fuwu-list li{padding-bottom:20px;border-bottom:1px solid #b29569;}
.zhengzhuang .fuwu-list li .fw-img{width:335px;height:500px;overflow: hidden;position: relative;}
.zhengzhuang .fuwu-list li .fw-img img.sslt{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
.zhengzhuang .fuwu-list li .fw-img i{display: block;width:116px;height:116px;border-radius:50%;position:absolute;top:40%;
  margin:0 auto;left:0;right:0;z-index:99;}
.zhengzhuang .fuwu-list li:nth-child(1) .fw-img i{background:#b29569 url(../images/fw-icon01.png)no-repeat center;}
.zhengzhuang .fuwu-list li:nth-child(2) .fw-img i{background:#b29569 url(../images/fw-icon02.png)no-repeat center;}
.zhengzhuang .fuwu-list li:nth-child(3) .fw-img i{background:#b29569 url(../images/fw-icon03.png)no-repeat center;}
.zhengzhuang .fuwu-list li:nth-child(4) .fw-img i{background:#b29569 url(../images/fw-icon04.png)no-repeat center;}

.zhengzhuang .fuwu-list li .text-div{text-align: center;width:100%;height:100%;position:absolute;top:0;left:0;
background:#b29569;z-index:999;box-sizing: border-box;padding:164px 30px;color:#fff;display: none;}
.zhengzhuang .fuwu-list li .text-div a{color:#fff;}
.zhengzhuang .fuwu-list li:nth-child(1) .text-div .text-icon{background:url(../images/fw-icon01.png)no-repeat center;width:48px;height:47px;
margin:0 auto;}
.zhengzhuang .fuwu-list li:nth-child(2) .text-div .text-icon{background:url(../images/fw-icon02.png)no-repeat center;width:51px;height:46px;
margin:0 auto;}
.zhengzhuang .fuwu-list li:nth-child(3) .text-div .text-icon{background:url(../images/fw-icon03.png)no-repeat center;width:49px;height:47px;
margin:0 auto;}
.zhengzhuang .fuwu-list li:nth-child(4) .text-div .text-icon{background:url(../images/fw-icon04.png)no-repeat center;width:48px;height:46px;
margin:0 auto;}
.zhengzhuang .fuwu-list li .text-div h3{font-size:22px;line-height:22px;font-weight: bold;margin:29px auto;margin-bottom:25px;}
.zhengzhuang .fuwu-list li .text-div .desc{font-size:16px;line-height:32px;text-align: left;}
.zhengzhuang .fuwu-list li:hover .fw-img i{display: none;}
.zhengzhuang .fuwu-list li:hover .text-div{display:block;animation: hoverIn 0.6s;}


.zhengzhuang .fuwu-list li .fw-text{margin-top:40px;}
.zhengzhuang .fuwu-list li .fw-text .text-info p{font-size:12px;line-height:12px;color:#999999;text-transform: uppercase;}
.zhengzhuang .fuwu-list li .fw-text .text-info h3{font-size:22px;line-height:22px;margin-bottom:15px;}
.zhengzhuang .fuwu-list li .fw-text .fw-more{display: block;width:24px;height:24px;border-radius:50%;border:1px solid #b29569;
text-align: center;padding-top:6px;box-sizing: border-box;}
.zhengzhuang .fuwu-list li:hover .fw-img img{transform:scale(1.2);}
.zhengzhuang .fuwu-list li:hover .text-info h3,.zhengzhuang .fuwu-list li:hover .text-info p{color:#b29569;}

/* 新闻资讯 */
.news{padding-bottom:110px;overflow: hidden;}
.news .news-tit{width:210px;margin-right:165px;margin-bottom:0px;position: relative;}
.news .news-tit .tit-info span{font-size:258px;line-height:258px;writing-mode: vertical-rl;position: absolute;top:0;left:0;
z-index:-1;color:#f5f5f5;text-transform: uppercase;animation: hoverIn 6s infinite;}
.news .news-list{flex:1;gap:45px;}
.news .news-list li{width:520px;}
.news .news-list li .news-img{width:100%;height:280px;overflow: hidden;}
.news .news-list li .news-img img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
.news .news-list li:hover .news-img img{transform: scale(1.2);}
.news .news-list li h3{font-size:20px;line-height:20px;margin:15px 0px;margin-top:30px;}
.news .news-list li .nesw-time{font-size:16px;line-height:16px;color:#999999;}

@keyframes outss {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
  }
  100% {
    visibility: hidden;
    -webkit-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0)
  }
}
